
;------------------------------------------------------------
; Here you can add/modify FFmpeg environment variables.
; You can use $app_path for the base directory where you
; installed Avanti or enter a full path to another location.
;------------------------------------------------------------

; Environment variable for ffpresets location.

	FFMPEG_DATADIR="$app_path/ffmpeg/ffpresets"

; Environment variables for libass.

	FC_CONFIG_DIR="$app_path/ffmpeg/fonts"
	FC_CONFIG_FILE="$app_path/ffmpeg/fonts/fonts.conf"

; Environment variable for frei0r filter dll's location.

	FREI0R_PATH="$app_path/ffmpeg/frei0r"

;------------------------------------------------------------
